/* фиксы конфликтов стилей с анкетой #start */
.xxx-g-input-wrapp.active .xxx-g-input-label{

}

input.xxx-g-input{
	height: auto;
}

.xxx-g-btn.xxx-hidden{
	display: none;
}

.desc\:xxx-g-btn--double-arrow.xxx-g-btn--30, .xxx-g-btn.xxx-g-btn--circle.xxx-g-btn--30{
	padding: 0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.xxx-g-btn.xxx-info-block-menu__btn{
	padding: 15px 10px;
}

.xxx-credit-page__table-title.h2{
	display: inline;
}
/* фиксы конфликтов стилей с анкетой #end */
